Bug 1031925 - [REST-API] XSD schema validation error: 'vnic_profile': Missing child element(s)
[REST-API] XSD schema validation error: 'vnic_profile': Missing child element(s)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.3.0
Unspecified Unspecified
high Severity medium
: ---
: 3.3.0
Assigned To: Moti Asayag
Ilanit Stein
network
: TestBlocker
Depends On:
Blocks: 3.3rc1
  Show dependency treegraph
 
Reported: 2013-11-19 02:03 EST by Ilanit Stein
Modified: 2016-02-10 14:57 EST (History)
9 users (show)

See Also:
Fixed In Version: is27
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21633 None None None Never
oVirt gerrit 22032 None None None Never

  None (edit)
Description Ilanit Stein 2013-11-19 02:03:37 EST
Description of problem:

I am getting this error in xsd schema validation, checked as part of VM payload test:

Element 'vnic_profile': Missing child element(s). Expected is one of ( actions, name, description, comment, creation_status, link, network )., line 17

Version-Release number of selected component (if applicable):
is23
Comment 1 Ilanit Stein 2013-12-15 08:56:52 EST
Verified on is27: 

http://jenkins.qa.lab.tlv.redhat.com:8080/view/Compute/view/3.3-git/view/Virt/job/3.3-git-compute-virt-payloads-rest-nfs/lastCompletedBuild/
(There are other failures in this test, but the failure on the 'vnic_profile': Missing child element is gone)
Comment 2 Itamar Heim 2014-01-21 17:33:09 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:33:13 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.